ul{list-style-type: none;}
a{text-decoration: none;}
button{cursor: pointer}
body{margin:0;font-family: 'Lato', sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}

#preloader2 {position: fixed; top: 0;left: 0; width: 100%; height: 100%; background-color: rgb(178,178,178,0.5); z-index: 999999;}
#preloader2 .wrapper2 {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}

.texto{color: #fff;width: 45%; align-self: stretch; float: left; min-height: 100vh; height: 100%; background: linear-gradient(to right, #f6528d , #f6528d);}
.campo-obrigatorio{color: #a10000; font-weight: bold; font-size: 18px; display: none; width: 100%;text-align: center; margin: 0 auto;}
.campo-obrigatorio-2{float: right; margin-left: 3px; color: #c1c0c0 !important;}

/*.fundo{display: flex; min-height: 100vh; height: 100vh; width: 100%; align-items: center; position: relative;}*/
.quadro_texto{padding-left: 65px; width: 600px;position: absolute;height: 520px; margin-top: 0px;}
.logo{width: auto; height: 85px; margin-bottom: 20px;}
.quadro_texto_titulo{font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 32px !important; line-height: 1.25 !important; margin-bottom: 20px;  -webkit-font-smoothing: antialiased;}
.quadro_texto_sub_titulo{font-family: 'Lato', sans-serif; display: inline-block; font-size: 22px; color: white; font-weight: 400; letter-spacing: 0.3px; line-height: 1.25; -webkit-font-smoothing: antialiased;}
.simulador_fundo{background-color: #f4f5f6; top: 0; right: 0; z-index: 1; transition: 0.6s cubic-bezier(0.7, 0, 0.3, 1); height: 100%; max-height: 100vh; overflow-y: scroll; width: 100%}
.simulador{display: flex; flex-direction: column; align-items: center; position: static; width: 100%; height: 100%; min-height: auto; padding: 0; top: 0;}
.simulador_content{display: flex; flex-direction: column; flex: 1; width: 60%; justify-content: center;}
.simulador_content h3{margin: 30px 0; font-size: 40px; font-weight: 700; color: #3f3e3e; font-family: 'Montserrat', sans-serif; line-height: 1.1;}
.simulador_content p{font-size: 16px; font-weight: 400; color: #9ca2ab; margin-bottom: 20px;}

#msg-simulacao-nao-encontrada{display: none;}
#msg-simulacao-preenchida{display: none;}
#msg-simulacao-andamento{display: none;}
#msg-simulacao{display: none;}

#info_dados{display: block}
#info_produto_conta_simples{display: none;}
#info_produto_cartao{display: none}



#msg_final{display: none; background: #fa6300!important; border-radius: 38px; text-align: center; padding-top: 15px; padding-bottom: 15px;}
:root {
  --omrs-color-ink-lowest-contrast: rgba(47, 60, 85, 0.18);
  --omrs-color-ink-low-contrast: rgba(60, 60, 67, 0.3);
  --omrs-color-ink-medium-contrast: rgba(19, 19, 21, 0.6);
  --omrs-color-interaction: #1e4bd1;
  --omrs-color-interaction-minus-two: rgba(73, 133, 224, 0.12);
  --omrs-color-danger: #b50706;
  --omrs-color-bg-low-contrast: #eff1f2;
  --omrs-color-ink-high-contrast: #121212;
  --omrs-color-bg-high-contrast: #ffffff;
  
}
div.omrs-input-group {
  margin-bottom: 1.5rem;
  position: relative;
  width: 100% !important;
}
.omrs-input-underlined > input,
.omrs-input-filled > input {
  border: 1px solid #9ca2ab;
  border-radius: 38px;
  height: 40px;
  outline: 0;
  font-size: 14px;
  padding: 11px 20px 5px 35px;
  color: #37404e;
  font-weight: 300;
  left: 0;
  background: #fff;
  max-width: 100% !important;
  width: 100% !important;
}

.omrs-input-underlined > input:focus,
.omrs-input-filled > input:focus {
  outline: none;

}

.btn_continuar{display: inline-block;
  padding: 10px 40px;
  border: 0;
  outline: 0; font-size: 14px;
  border: 1px solid #ff5630;
  border-radius: 38px; color:#fff; width: 100%;
  background-image: linear-gradient(104deg, #ff5630, #ff5630);
  font-family: 'Montserrat', sans-serif;
  cursor: pointer;
  font-weight: 700;
}

.btn_continuar:hover{background: #fff; color: #ff5630;transition-duration: 200ms;}

input {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: #37404e;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  appearance: textfield;
  background-color: -internal-light-dark(rgb(118, 118, 118), rgb(195, 195, 195));
  cursor: text;
  margin: 0em;
  font-size: 14px;
  font-weight: 300;
  padding: 1px 2px;
  border-width: 2px;
  border-style: inset;
  border-color: #9ca2ab;
  border-image: initial;
  width: 100% !important;

}

select {
  border-radius: 38px !important;
  border: 1px solid #9ca2ab !important;
  color: #37404e !important;
  font-size: 14px !important;
  font-weight: 300 !important;
  padding: 1px 20px!important;
  height: 40px !important;

  color: #37404e !important;
}

.omrs-input-underlined > .omrs-input-label,
.omrs-input-filled > .omrs-input-label {
  position: absolute;
  top: 10px;
  left: 34px;
  font-size: 14px;
  pointer-events: none;
  z-index: 2;
  transition: top .3s;
  font-weight: 400 !important;
  display: inline-block;
  max-width: 100%;
  width: 100%;
  margin-bottom: 5px;
  color: #9b9b9b;
  font-family: 'Ubuntu', sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.42857143;
}

.omrs-input-label2{
  top: 10px;
  margin-left: 14px;
  font-size: 14px;
  pointer-events: none;
  z-index: 2;
  transition: top .3s;
  font-weight: 400 !important;
  display: inline-block;
  max-width: 100%;
  width: 100%;
  margin-bottom: 5px;
  color: #9b9b9b;
  font-family: 'Ubuntu', sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.42857143;
}

.omrs-input-underlined > .omrs-input-helper,
.omrs-input-filled > .omrs-input-helper {
  font-size: 11px;
  color: red;
  display: none;    
  font-weight: 400;
  font-family: 'Ubuntu', sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.42857143;
  padding: 0 20px;
  padding-top: 5px;
}

.omrs-input-underlined > input:hover,
.omrs-input-filled > input:hover {
  width: 100%;
}

.omrs-input-underlined > input:focus + .omrs-input-label,
.omrs-input-underlined > input:valid + .omrs-input-label,
.omrs-input-filled > input:focus + .omrs-input-label,
.omrs-input-filled > input:valid + .omrs-input-label {
  top: 0;
  font-size: 0.6375rem;
  margin-bottom: 32px;
  width: 100%;
}

.omrs-input-underlined:not(.omrs-input-danger) > input:focus + .omrs-input-label,
.omrs-input-filled:not(.omrs-input-danger) > input:focus + .omrs-input-label {
}

.omrs-input-underlined:not(.omrs-input-danger) > input:focus,
.omrs-input-filled:not(.omrs-input-danger) > input:focus {
}

.omrs-input-underlined:not(.omrs-input-danger) > input:focus ~ svg,
.omrs-input-filled:not(.omrs-input-danger) > input:focus ~ svg {
  fill: var(--omrs-color-ink-high-contrast);
}

.omrs-input-underlined > input:disabled {
  background: var(--omrs-color-bg-low-contrast);
  cursor: not-allowed;
}

.omrs-input-underlined > input:disabled + .omrs-input-label,
.omrs-input-underlined > input:disabled ~ .omrs-input-helper{
  color: var(--omrs-color-ink-low-contrast);
}

.omrs-input-underlined > input:disabled ~ svg {
  fill: var(--omrs-color-ink-low-contrast);
}

.omrs-input-underlined.omrs-input-danger > .omrs-input-label, .omrs-input-underlined.omrs-input-danger > .omrs-input-helper,
.omrs-input-filled.omrs-input-danger > .omrs-input-label, .omrs-input-filled.omrs-input-danger > .omrs-input-helper{
  color: var(--omrs-color-danger);
  width: 100%;
}

.omrs-input-danger > svg {
  fill: var(--omrs-color-danger);
}

.omrs-input-danger > input {
  border-color: var(--omrs-color-danger);
}

.omrs-input-underlined > input {
  background: var(--omrs-color-bg-high-contrast);
  width: 100%;
}
.omrs-input-filled > input {
  background: var(--omrs-color-bg-low-contrast);
}

.sexo button{width: 49%;}
.possui_cartao button{width: 49%;}
.estado_civil button{width: 24%;}
.btn{border: 1px solid #9ca2ab !important; background: #fff; color: #37404e !important; font-size: 14px;
  font-weight: 300;
}
/*.btn:hover{transition: 0.3s; background: #fa6300; color: #fff !important}*/
.active{background: #fa6300; color: #fff}


.texto{color: #fff;width: 45%; align-self: stretch; float: left; min-height: 100vh; height: 100%; background: linear-gradient(to right, #414141 , #414141);}
.campo-obrigatorio{color: #a10000; font-weight: bold; font-size: 18px; display: none; width: 100%;text-align: center; margin: 0 auto;}
.campo-obrigatorio-2{float: right; margin-left: 3px; color: #c1c0c0 !important;}

.fundo{display: flex; min-height: 100vh; height: 100vh; width: 100%; align-items: center; position: relative;}
.quadro_texto{padding-left: 65px; width: 600px;position: absolute; top: 40%;margin-top: -100px;height: 420px;}
.logo{width: auto; height: 80px;    margin-bottom: 50px;}
.quadro_texto_titulo{font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 34px !important; line-height: 1.25 !important; margin-bottom: 20px;  -webkit-font-smoothing: antialiased; color: #fff;}
.quadro_texto_sub_titulo{font-family: 'Lato', sans-serif; display: inline-block; font-size: 22px; color: white; font-weight: 100; letter-spacing: 0.3px; line-height: 1.25; -webkit-font-smoothing: antialiased;}
.simulador_fundo{background-color: #f5f5f5; top: 0; right: 0; z-index: 1; transition: 0.6s cubic-bezier(0.7, 0, 0.3, 1); height: 100%; max-height: 100vh; overflow-y: scroll; width: 100%;}
.simulador{display: flex; flex-direction: column; align-items: center; position: static; width: 100%; max-width: 860px; margin: 0 auto; height: 100%; min-height:100vh; min-height: auto; padding: 0; top: 0;}
.simulador_content{display: flex; flex-direction: column; flex: 1; width: 60%; justify-content: center; margin-top: 30px;}
.simulador_content h3{margin: 30px 0; font-size: 40px; font-weight: 700; color: #3f3e3e; font-family: 'Montserrat', sans-serif; line-height: 1.1;}
.simulador_content p{font-size: 16px; font-weight: 400; color: #9ca2ab; margin-bottom: 20px;}

#t1{color: #f1f107; font-size: 52px; font-weight: bold; text-shadow: 0.1em 0.1em 0.2em rgb(0,0,0,0.1)}
#t2{color: #f1f107; font-size: 32px; font-weight: bold; text-shadow: 0.1em 0.1em 0.2em rgb(0,0,0,0.1)}
.t3{color: #f1f107; font-size: 28px; font-weight: bold; text-shadow: 0.1em 0.1em 0.2em rgb(0,0,0,0.1)}

#info_cpf{margin-top: 160px; display: none;}

#ios{text-align: center; background: #212121; padding: 15px 35px; padding-top: 12px; border-radius: 5px; margin-left: 15px;}
#android{text-align: center; background: #212121; padding: 15px 35px; padding-top: 12px;  border-radius: 5px; color: #212121;}

.more{color: #00c5ff; font-weight: bold; font-size: 34px; margin-top: -13px; padding-left: 30px; display-inline: block; float: left; padding-right: 3px;}

@media screen and (max-width: 992px){
 .quadro_texto{padding-left: 65px; width: 40%;position: absolute; top: 50%;margin-top: -115px;height: 420px;}
 #info_dados{margin-top: 10px;}
 #info_produto_conta_simples{margin-top: 10px;}
 #info_cpf{margin-top: 40px;}
}
@media screen and (max-width: 767px){
   .fundo{display: block; min-height: auto; height: auto; width: 100%;}
  .texto{width: 100%; float: none; min-height: 260px; height: auto;}
  .quadro_texto{padding-left: 35px; width: 90%; top: 0;margin-top: 0px;height: 370px;}

  .more{margin-top: -17;}

  .logo{margin-top: 10px; margin-bottom: 10px; height: 60px;}
  .quadro_texto_titulo{margin-top: 5px; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 22px !important; line-height: 1.25 !important; margin-bottom: 5px;  -webkit-font-smoothing: antialiased;}
  .quadro_texto_sub_titulo{font-family: 'Lato', sans-serif; display: inline-block; font-size: 16px; color: white; font-weight: 400; letter-spacing: 0.3px; line-height: 16px; -webkit-font-smoothing: antialiased;}

  .simulador_fundo{background-color: #fff; top: 0; right: 0; z-index: 1;  height: auto !important; max-height: auto !important; overflow-y: visible; width: 100%}
  .simulador_content{ width: 90%; justify-content: center; margin-top: 20px;}
  .simulador_content h3{font-size: 20px;}
  .simulador_content p{font-size: 14px;}

  #t1{font-size: 42px;}
  #t2{font-size: 22px;}
  .t3{font-size: 28px;}
  #info_cpf{margin-top: 0px;}

  #ios{text-align: center; background: #212121; padding: 15px 15px; padding-top: 10px; }
#android{text-align: center; background: #212121; padding: 15px 15px; padding-top: 10px; margin-left: 5px;}

}
